<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'urbnexpl_ss_dbname873');

/** MySQL database username */
define('DB_USER', 'urbnexpl_ss_d873');

/** MySQL database password */
define('DB_PASSWORD', '2Q1TBHDO18fC');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'rB|tRyi&?I{ZWoAm^Y_a+sf[NOEeuaeN(CtfnKYIw()F{n(kd|uQZfC/[-Q{qy[)FIOEBlA(uxhOTriBgMNaBOFHdICSyw|/JFMZ;cR);DQ/si(+G@<Rx|u%OW-lG??s');
define('SECURE_AUTH_KEY', 'PQc>VUYFGVedCXJ_TDa+iU-^q%-$sO|xD;xCBW*odQWeJ]&k{^Iym$YaujBuvmW]Nw-Y;UWHDc/hCy]%dK(>jp|Ksc@OM@vHMLAf)Ik-aecY{fdc|FNzRwdsd>ebcO?$');
define('LOGGED_IN_KEY', '[LuJY;U/[Pw+)oH{XEtae];w%nZcqg<ZoiiQWvr[P]?CdPU*Q$HO)j]e&lIq$rFD[>ckKlrd<ymYXs(mO;%ydJh;KgpF}UDcN;!RNorAzI!uyNa$E}]M{&kV@m_m(fq_');
define('NONCE_KEY', 'qalcuA{C>@@d[o$Cw=pUuad}vJ;!llQXF;vBV?qZkWa_-hRmI+>NuXAU=WXs&oD}><kx!MKN*d]GRYMKB+PWu@%n$MVKxp?{vuOESXJott}fG*^j(PwzQKLFdI=r|YAW');
define('AUTH_SALT', '-&epnp]uz|NfIb&H-mI_zfc{db+[(DrtG@F&bs=?Owm+I{ug<@KxTKa]@[;zNwLI=K?UGnrDOmBWp@Lhg?Dn?cvwCpD!}|}&rWQ[=?[;|&@Yjdyy&EV+Sa>S$dgCZP{q');
define('SECURE_AUTH_SALT', 'reM$NHoyBzbVxr]^CIBOD!Lrs=$Qs=>Hf!v+!IY|ymt}?hURRFn=<VU}(<]|(Diyy_TxHkR@nJ{OAzCei*e_-%;$XIJDZ@cvpARz)BHDI-QE<eScYuwTjjvkJ>{dzsop');
define('LOGGED_IN_SALT', 't@Ey_fnVYXNoM+ce@yyoQe^tzS|ntTi<+fP{E|&aGQk<VhV/>=|G&F+fLa)Ihc?Usk$*;eD*y>H_yrB/U%Zn{<{L|P|}wQrX%Y-$d}BW]t^^nrVexGGc>nLS@{B&>PO+');
define('NONCE_SALT', 'Vcz?Q(/wp%ZOjQq|uF_aOV$x&E-$BH=r[;mgQmlanfNNGTI|Rl%Ew%%pJ}dlR+j>Vt}H*dm]oz]xstkRu$(OT)ZJUy(}d!d}s&nLgju(QUi^%twr]$ve$pYnZ;ju-H>Z');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_zxdr_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
